/* Error: Undefined variable.
 *    ,
 * 33 |   -webkit-tap-highlight-color: rgba($black, 0); // 6
 *    |                                     ^^^^^^
 *    '
 *   _reboot.scss 33:37  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Undefined variable.\a    \2577 \a 33 \2502    -webkit-tap-highlight-color: rgba($black, 0); // 6\a    \2502                                      ^^^^^^\a    \2575 \a   _reboot.scss 33:37  root stylesheet";
}
